Voodoo2 in Win2k

xcoldricex

Senior member
Feb 7, 2001
348
0
0
Anyone able to run a voodoo2 in win2k? (i've got an obsidian x-24) it won't let me install the obsidian drivers (says the files don't have the information of the hardware i'm trying to install).. the beta win2k drivers still aren't working. anyone?
 

obenton

Platinum Member
Oct 11, 1999
2,012
0
0
w2k doesn't support SLI, unfortunately - shame, I have two in the box sitting idle unless I boot into win98.
 

GFORCE100

Golden Member
Oct 9, 1999
1,102
0
0
SLI does work in Win2k. Someone is confused here. I had 2 12MB Voodoo2's and they worked in Win2k. The only that won't work is Direct3D since Win2k only supports one D3D device in the system. OpenGL will work.

What happens when you use the reference drivers?
 

xcoldricex

Senior member
Feb 7, 2001
348
0
0
i get map errors, something about an error when trying to map memory? i'll check and see again.
 

KennyH

Diamond Member
Sep 16, 2000
5,904
0
0
Win2k does work, got and get the beta drivers off of the 3dfx website. (What little bit their is of a website). I ran conuter-strike for three months with them. :)
 

xcoldricex

Senior member
Feb 7, 2001
348
0
0
i tried the beta drivers... i'm getting like some sort of 'shadow' effect when i have it plugged in- like all the letters seem to be almost doubled (in a shadow sort of way) and i still get the same map errors...